/* ANY CSS FOR ALL WIDTHS GOES HERE----------------------------------------------------------- */
/* ALL WIDTHS UNDER 970PX----------------------------------------------------------- */

@media screen and (max-width: 970px) {
    /* DEFAULT	----------------- */
    
    .s5_wrap {
        width: 96% !important;
    }
    .s5_is_display,
    .s5_is_slide {
        position: relative !important;
    }
    .s5_is_slide {
        height: auto !important;
    }
    #fontControls {
        display: none;
    }
    #s5_logo_wrap img {
        content: url(/images/Virtual-Environments-Web-Logo-large-Blue.png);
		max-width: 331px!important;
    }
    .module_round_box-bigtitleNoSpace {
        padding: 0px;
        margin-bottom: 90px;
        margin-top: 40px;
    }
    .module_round_box-bigtitleNoSpace h3.s5_mod_h3 {
        font-size: 0.8em;
    }
    .ProductInfoLeft {
        float: none;
        width: 100%;
    }
    .module_round_box-bigtitleNoSpaceProducts .s5_h3_last,
    .module_round_box-bigtitleNoSpaceProducts .s5_h3_first {
        font-size: 1.8em;
    }
    .module_round_box-mediumtitle .s5_h3_first,
    .module_round_box-mediumtitle .s5_h3_last {
        font-size: 1.2em;
    }
    #s5_breadcrumb_wrap {
        font-size: 10px;
    }
    .round {
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .processpage p {
        margin-left: 0px;
    }
    .processpage figure {
        padding: 0px;
        float: none;
    }
    .ProductInfoGallery {
        float: none;
        width: 100%;
        text-align: center;
    }
    .s5_responsive_mobile_present #s5_responsive_mobile_bar_active {
        height: 46px!important;
    }
    .childMenu {
        border-top: 0px solid #8cc63e;
    }
    /* CUSTOM	----------------- */
    
    .readmore_iacf {
        display: inline-block;
    }
    .ion-android-arrow-forward {
        margin-left: 2px;
    }
    .jdGallery .slideInfoZone h1,
    .center_text,
    .jdGallery .slideInfoZone {
        text-align: center !important;
    }
    .jdGallery .slideInfoZone p,
    .jdGallery .slideInfoZone h1 {
        display: block;
    }
    .jdGallery .slideInfoZone {
        top: 25% !important;
    }
    #s5_header_area1 #myGallery {
        height: 500px !important;
    }
    .jdGallery .slideInfoZone h1 {
        font-size: 2.3em !important;
    }
    .s5_iacfbig {
        font-size: 1.0em !important;
    }
    .jdGallery .slideInfoZone p {
        font-size: 31px!important;
        line-height: 31px;
    }
    #s5_bottom_row3_area1 .module_round_box-bigtitle_spacer {
        margin-top: 24px;
    }
    .module_round_box-bigtitle,
    .module_round_box-bigtitle_lightgray,
    .module_round_box-bigtitle_spacer,
    .module_round_box-bigtitle_white {
        padding: 10px;
    }
    #s5_nav li a {
        font-size: .9em;
    }
    #s5_nav li span span a span {
        border: none;
    }
    #s5_nav li .s5_level1_span1 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #s5_bottom_row3_area1 #s5_quick_contact .s5_qc_name_wrap,
    #s5_bottom_row3_area1 #s5_quick_contact .s5_qc_email_wrap {
        float: none;
        margin-right: 0%;
        width: 100%;
    }
    #s5_bottom_row3_area1 #s5_quick_contact .s5_qc_text {
        width: 100% !important;
    }
    #s5_bottom_row3_area1 #s5_quick_contact_wrap .s5_qc_text input,
    #s5_bottom_row3_area1 #s5_quick_contact #s5_qc_field5box_span textarea {
        width: 100% !important;
    }
    #s5_bottom_row3_area1 #s5_quick_contact_wrap select,
    #s5_bottom_row3_area1 #s5_quick_contact_wrap .s5_qc_text input,
    #s5_bottom_row3_area1 .s5_qc_name_wrap input,
    #s5_bottom_row3_area1 .s5_qc_email_wrap input,
    #s5_bottom_row3_area1 #s5_quick_contact #s5_qc_field5box_span textarea {
        -moz-box-sizing: border-box !important;
        -webkit-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }
    #s5_bottom_row3_area1 #s5_quick_contact_wrap select {
        width: 87% !important;
    }
    #s5_bottom_row3_area2 {
        padding-top: 1px;
    }
}
/* TABLET PORTRAIT MODE CSS----------------------------------------------------------- */

@media screen and (min-width: 580px) and (max-width: 970px) {
    /* CUSTOM	----------------- */
}
/* TABLET PORTRAIT MODE CSS - SMALLER TABLETS----------------------------------------------------------- */

@media screen and (max-width: 750px) {
    /* CUSTOM	----------------- */
    
    .module_round_box-bigtitle,
    .module_round_box-bigtitle_spacer {
        overflow: hidden;
    }
    .s5_iacfbig {
        font-size: 0.8em !important;
    }
    .module_round_box-bigtitle h3.s5_mod_h3,
    .module_round_box-bigtitle_lightgray h3.s5_mod_h3,
    .module_round_box-bigtitle_lightgray h3.s5_mod_h3 {
        font-size: 0.8em;
    }
    .gc_aboutus_circle_right h5 {
        margin-bottom: 5px;
        font-weight: 700;
    }
    #s5_custom_2 {
        display: none;
    }
    .overlay_inner_gc {
        padding: 2.25%;
    }
    .s5_logo {
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-top: 6px;
        text-align: center;
    }
    .module_round_box.sidebarBG {
        margin-top: 23px;
        width: auto;
        float: none;
        padding: 20px;
        margin-bottom: 24px;
    }
    .RSformLeft {
        width: 100%;
        float: none;
    }
    .RSformRight {
        width: 100%;
        float: none;
    }
    .s5_gc_logo {
        display: inline;
        margin-left: -7px !important;
        position: relative !important;
        top: -26px !important;
    }
    .s5_gc_logo_big {
        bottom: -13px !important;
        font-size: 1.9em !important;
        font-weight: bold !important;
        left: -16px !important;
        position: relative !important;
    }
    .ion-hammer.toplogo {
        color: #ffffff !important;
        font-size: 2.6em !important;
        margin-right: 30px !important;
        margin-top: 18px !important;
        position: relative !important;
    }
    #s5_footerleft,
    #s5_bottom_row3 .s5_float_left {
        float: none;
    }
    #s5_responsive_switch_mobile a {
        margin-top: 4px;
        padding-top: 6px;
    }
    #s5_menu_wrap {
        display: block !important;
    }
    #s5_menu_inner {
        display: none;
    }
    #s5_responsive_mobile_bar_active {
        padding-top: 10px !important;
    }
    #s5_footer_area_inner .s5_logo {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        float: none;
    }
    #s5_search_wrap {
        display: none;
    }
    #s5_bottom_menu_wrap ul.menu li {
        right: auto !important;
        float: none;
        text-align: center;
    }
    #s5_bottom_menu_wrap {
        left: auto !important;
        float: none !important;
    }
    #s5_bottom_menu_wrap ul.nav {
        margin-bottom: 20px;
    }
    .s5_scrolltotop {
        top: -19px !important;
        position: relative !important;
    }
    #s5_footer {
        float: none;
        text-align: center;
    }
	#preview_container {
    float: none;
    width: 100%;
    padding: 0px;
    margin-top: 0px;
    background: none;
    border-left: none;
    max-width: 100%;;
	}
	#galleryleft {
    max-width: 100%!important;
    margin: 0 !important;
    text-align: center;
    width: 100%;
    margin-top: 30px!important;
	}
	#preview_container .description{
		float:none;
	}
	p.view_full {
    float: none;
    position: relative;
    right: 0;
    margin-right: 0;
    margin-top: -10px;
    text-align: right;
}
}
/* MOBILE LAYOUT CSS----------------------------------------------------------- */

@media screen and (max-width: 579px) {
    /* DEFAULT	----------------- */
    
    #s5_right_column_wrap_inner .s5_float_left,
    #s5_left_column_wrap_inner .s5_float_left {
        float: none;
    }
    #s5_columns_wrap_inner {
        width: 100%;
    }
    #s5_center_column_wrap {
        width: 100%;
        left: 100%;
    }
    #s5_left_column_wrap {
        left: 0%;
    }
    #s5_left_top_wrap,
    #s5_left_column_wrap,
    #s5_left_inset_wrap,
    #s5_left_wrap,
    #s5_left_bottom_wrap,
    #s5_right_top_wrap,
    #s5_right_column_wrap,
    #s5_right_inset_wrap,
    #s5_right_wrap,
    #s5_right_bottom_wrap,
    #s5_top_row1 .s5_float_left,
    #s5_top_row2 .s5_float_left,
    #s5_top_row3 .s5_float_left,
    #s5_above_columns_inner .s5_float_left,
    #s5_middle_top .s5_float_left,
    #s5_middle_bottom .s5_float_left,
    #s5_below_columns_inner .s5_float_left,
    #s5_bottom_row1 .s5_float_left,
    #s5_bottom_row2,
    .s5_float_left,
    #s5_bottom_row3 .s5_float_left,
    #s5_above_body .s5_float_left,
    #s5_below_body .s5_float_left {
        width: 100% !important;
    }
    #s5_center_column_wrap_inner {
        margin: 0px !important;
    }
    #s5_left_column_wrap {
        margin-right: 0px !important;
    }
    #s5_right_column_wrap {
        margin-left: 0px !important;
    }
    .items-row .item {
        width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
    /* CUSTOM	----------------- */
}
/* CUSTOM SIZES----------------------------------------------------------- */

@media screen and (max-width: 1600px) {
    #s5_header_area1 #myGallery {
        height: 900px;
    }
    .sideimages_hide {
        display: none !important;
    }
}
@media screen and (max-width: 1470px) {
    .jdGallery a.right,
    .jdGallery a.left {
        display: none;
    }
}
@media screen and (max-width: 1180px) {
    .jdGallery .carousel .carouselInner .thumbnail,
    .jdExtCarousel .carouselInner .thumbnail {
        margin-top: 25px;
        margin-left: 11px !important;
        height: 84px !important;
        width: 123px !important;
    }
}
@media screen and (max-width: 1100px) {
    #s5_requestquote {
        display: none !important;
    }
    #s5_top_row2_area1 .module_round_box-bigtitle_spacer {
        margin-top: 24px;
    }
    .s5_tab_show_outer_wrap .-testimonials {
        margin-top: 0px !important;
        margin-bottom: 70px !important;
    }
    #s5_top_row2_area1 .module_round_box-bigtitle_spacer {
        display: none;
    }
}
@media screen and (max-width: 700px) {
    .jdGallery .carousel .carouselInner .thumbnail,
    .jdExtCarousel .carouselInner .thumbnail {
        display: none;
    }
}